<?php
/**
 * Template part for displaying content  in post.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Moral
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'hentry' ); ?>>

    <?php
	the_content( sprintf(
		wp_kses(
			/* translators: %s: Name of current post. Only visible to screen readers */
			__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'reblog-pro' ),
			array(
				'span' => array(
					'class' => array(),
				),
			)
		),
		get_the_title()
	) );

	wp_link_pages( array(
		'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'reblog-pro' ),
		'after'  => '</div>',
	) );

	$single_author_enable = get_theme_mod( 'reblog_pro_enable_single_author', true );
    if ( $single_author_enable ) {
    	reblog_pro_post_author(); 
    }
	
	reblog_pro_tags(); ?>
	
</article><!-- #post-<?php the_ID(); ?> -->
